{
  "name": "helix",
  "version": "1.0.0",
  "description": "Helix Calculator",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/SunPower/Helix_Roof_Calculator.git"
  },
  "keywords": [
    "helix"
  ],
  "author": "Sunpower",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/SunPower/Helix_Roof_Calculator/issues"
  },
  "homepage": "https://github.com/SunPower/Helix_Roof_Calculator#readme",
  "devDependencies": {
    "babel-core": "^6.9.1",
    "babel-loader": "^6.2.4",
    "babel-plugin-transform-object-assign": "^6.8.0",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-stage-2": "^6.5.0",
    "exports-loader": "^0.6.3",
    "imports-loader": "^0.6.5",
    "jasmine-core": "^2.4.1",
    "jasmine-jquery": "^2.1.1",
    "jquery": "^2.2.4",
    "karma": "^0.13.22",
    "karma-chrome-launcher": "^1.0.1",
    "karma-jasmine": "^1.0.2",
    "karma-phantomjs-launcher": "^1.0.0",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-webpack": "^1.7.0",
    "phantomjs-prebuilt": "^2.1.7",
    "webpack": "^1.13.1"
  }
}
